/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 6, partials/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 27, partials/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 31, partials/_reset.scss */
body {
  line-height: 1;
}

/* line 34, partials/_reset.scss */
ol, ul {
  list-style: none;
}

/* line 37, partials/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 40, partials/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 45, partials/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 49, partials/_reset.scss */
*,
*:before,
*:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /*add older IE polyfill is not really needed, since border-box is IE default behaviour*/
}

/* line 1, partials/_fonts.scss */
h1 {
  font-size: 20px;
  line-height: 30px;
  color: #FFFFFF;
  width: inherit;
  text-transform: uppercase;
  text-align: center;
  user-select: none;
  cursor: default;
}

/* line 11, partials/_fonts.scss */
h2 {
  color: #494d62;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 800;
  display: inline-block;
}
/* line 17, partials/_fonts.scss */
h2.h2--bigger {
  font-size: 30px;
  margin-bottom: 10px;
}
/* line 21, partials/_fonts.scss */
h2.h2--center {
  display: block;
  text-align: center;
}

/* line 26, partials/_fonts.scss */
h3 {
  width: 100%;
  color: #494d62;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 15px;
}

/* line 34, partials/_fonts.scss */
.important {
  font-weight: 800;
}

/* line 37, partials/_fonts.scss */
.caps {
  text-transform: uppercase;
}

/* line 40, partials/_fonts.scss */
.cursive {
  font-style: italic;
}

/* line 43, partials/_fonts.scss */
.centerAlign {
  text-align: center;
}

@media (min-width: 700px) {
  /* line 47, partials/_fonts.scss */
  h1 {
    line-height: 40px;
  }
}
@media (min-width: 900px) {
  /* line 52, partials/_fonts.scss */
  h1 {
    line-height: 60px;
  }
}
@font-face {
  font-family: plopsaiconfont;
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/plopsa-iconfont.eot?#iefix") format("embedded-opentype"), url("../fonts/plopsa-iconfont.woff") format("woff"), url("../fonts/plopsa-iconfont.ttf") format("truetype");
}
/* line 1, partials/_mainLayout.scss */
body {
  background-color: #6fd5f4;
  font-family: "PT Sans", "Myriad Pro", sans-serif;
  font-size: 14px;
  line-height: 1.42857;
}

/* line 7, partials/_mainLayout.scss */
.container-fluid {
  max-width: 1280px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

/* line 15, partials/_mainLayout.scss */
.contentContainer {
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 transparent;
  width: 100%;
}
/* line 5, partials/_mixins.scss */
.contentContainer:before, .contentContainer:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
/* line 10, partials/_mixins.scss */
.contentContainer:after {
  clear: both;
}
/* line 13, partials/_mixins.scss */
.contentContainer {
  *zoom: 1;
}

/* line 20, partials/_mainLayout.scss */
.contentWrapper {
  max-width: inherit;
  margin: 0 auto;
  display: block;
  max-width: 1200px;
  margin-top: 30px;
}

/* line 27, partials/_mainLayout.scss */
.container-fluid:before,
.container-fluid:after {
  content: " ";
  display: table;
}

/* line 32, partials/_mainLayout.scss */
.container-fluid:after {
  clear: both;
}

/* line 35, partials/_mainLayout.scss */
.line {
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 15%, #ffffff 50%, rgba(255, 255, 255, 0.6) 85%, rgba(255, 255, 255, 0) 100%);
  height: 1px;
  clear: both;
}

/* line 40, partials/_mainLayout.scss */
.btn {
  padding: 7px;
  border-radius: 7px;
  border: 0;
  -webkit-appearance: none;
  box-sizing: border-box;
  text-decoration: none;
}
/* line 47, partials/_mainLayout.scss */
.btn:hover {
  cursor: pointer;
}

/* line 51, partials/_mainLayout.scss */
.btn--half-border {
  border-radius: 0 0 5px 5px;
}

/* line 54, partials/_mainLayout.scss */
.btn--no-border {
  border-radius: 0;
}

/* line 57, partials/_mainLayout.scss */
.btn--pink {
  background-color: #f81c92;
  color: #FFFFFF;
  padding: 7px;
}

/* line 62, partials/_mainLayout.scss */
.btn--pink--big {
  padding: 10px;
  clear: both;
  display: inline-block;
  float: left;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 1.2em;
}

/* line 71, partials/_mainLayout.scss */
.btn--download {
  float: right;
  margin-bottom: 20px;
  clear: both;
}

/* line 76, partials/_mainLayout.scss */
.btn--white {
  background-color: white;
  color: #000;
  padding: 7px;
}

/* line 81, partials/_mainLayout.scss */
.btn--blue {
  background-color: #3eafd6;
  -moz-box-shadow: 0 3px 0 0 #2383a5;
  -webkit-box-shadow: 0 3px 0 0 #2383a5;
  box-shadow: 0 3px 0 0 #2383a5;
  color: #FFFFFF;
  text-decoration: none;
  padding: 20px;
  margin-bottom: 15px;
}
/* line 87, partials/_mainLayout.scss */
.btn--blue:hover {
  background-color: #60a7c1;
  -moz-box-shadow: 0 3px 0 0 #3c8099;
  -webkit-box-shadow: 0 3px 0 0 #3c8099;
  box-shadow: 0 3px 0 0 #3c8099;
}

/* line 91, partials/_mainLayout.scss */
.btn--darkBlue {
  background-color: #3087a3;
  -moz-box-shadow: 0 3px 0 0 #1f5668;
  -webkit-box-shadow: 0 3px 0 0 #1f5668;
  box-shadow: 0 3px 0 0 #1f5668;
  color: #FFFFFF;
  height: 100%;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  width: 79%;
  font-size: 14px;
  padding-top: 16px;
  padding-left: 5px;
}
/* line 102, partials/_mainLayout.scss */
.btn--darkBlue:hover {
  background-color: #3491b0;
  -moz-box-shadow: 0 3px 0 0 #236075;
  -webkit-box-shadow: 0 3px 0 0 #236075;
  box-shadow: 0 3px 0 0 #236075;
}

/* line 106, partials/_mainLayout.scss */
.btn.btn--disabled {
  background-color: #e6e6e6;
  -moz-box-shadow: 0 3px 0 0 silver;
  -webkit-box-shadow: 0 3px 0 0 silver;
  box-shadow: 0 3px 0 0 silver;
  cursor: default;
}
/* line 109, partials/_mainLayout.scss */
.btn.btn--disabled:hover {
  background-color: #e6e6e6;
  -moz-box-shadow: 0 3px 0 0 silver;
  -webkit-box-shadow: 0 3px 0 0 silver;
  box-shadow: 0 3px 0 0 silver;
}

/* line 113, partials/_mainLayout.scss */
.btn--grey {
  background-color: #e6e6e6;
  -moz-box-shadow: 0 3px 0 0 silver;
  -webkit-box-shadow: 0 3px 0 0 silver;
  box-shadow: 0 3px 0 0 silver;
  color: #4a4d63;
  padding-left: 30px;
  padding-right: 30px;
  font-weight: 800;
  padding: 7px;
  padding-left: 40px;
  padding-right: 40px;
}
/* line 122, partials/_mainLayout.scss */
.btn--grey:hover {
  background-color: #b6b6b6;
  -moz-box-shadow: 0 3px 0 0 #909090;
  -webkit-box-shadow: 0 3px 0 0 #909090;
  box-shadow: 0 3px 0 0 #909090;
}

/* line 126, partials/_mainLayout.scss */
.btn--center {
  text-align: center;
}

/* line 129, partials/_mainLayout.scss */
.btn--fullWidth {
  width: 100%;
}

/* line 132, partials/_mainLayout.scss */
.btn--uppercase {
  text-transform: uppercase;
  font-size: 1.3em;
}

/* line 136, partials/_mainLayout.scss */
.btn--quarterWidth {
  width: 25%;
  display: inline-block;
  margin: 0 auto;
}

/* line 141, partials/_mainLayout.scss */
.btn--contentFill {
  display: inline-block;
  padding: 5px;
  padding-left: 7px;
  padding-right: 7px;
}

/* line 147, partials/_mainLayout.scss */
.btn--jobDetails {
  padding-top: 9px;
  line-height: 30px;
}

/* line 151, partials/_mainLayout.scss */
.btn--vacancy {
  padding-top: 9px;
  line-height: 15px;
}

/* line 155, partials/_mainLayout.scss */
.social__buttons {
  font-size: 25px;
  margin-top: 20px;
}
/* line 158, partials/_mainLayout.scss */
.social__buttons a {
  margin-right: 5px;
}
/* line 161, partials/_mainLayout.scss */
.social__buttons a:last-child {
  margin-right: 0;
}

/* line 165, partials/_mainLayout.scss */
.no-bg {
  background-color: transparent !important;
}

/* line 168, partials/_mainLayout.scss */
.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* line 176, partials/_mainLayout.scss */
.rotate--90-right {
  -moz-transform: rotate(90deg) translateY(10%);
  -ms-transform: rotate(90deg) translateY(10%);
  -webkit-transform: rotate(90deg) translateY(10%);
  transform: rotate(90deg) translateY(10%);
}

/* line 179, partials/_mainLayout.scss */
.home-button-wrapper {
  text-align: center;
  margin: 20px;
}

@media (min-width: 700px) {
  /* line 184, partials/_mainLayout.scss */
  .social__buttons {
    float: right;
    margin-top: 0;
  }

  /* line 188, partials/_mainLayout.scss */
  .btn--darkBlue {
    width: 84%;
    font-size: 20px;
    padding-top: 12px;
  }

  /* line 193, partials/_mainLayout.scss */
  .btn--vacancy {
    width: 80%;
    font-size: 14px;
    line-height: 24px;
  }

  /* line 198, partials/_mainLayout.scss */
  .btn--grey {
    padding-left: 25px;
    padding-right: 25px;
  }

  /* line 203, partials/_mainLayout.scss */
  .news-detail h2 {
    width: 70%;
  }
}
@media (min-width: 900px) {
  /* line 209, partials/_mainLayout.scss */
  .social__buttons {
    float: right;
    margin-top: 0;
  }

  /* line 213, partials/_mainLayout.scss */
  .btn--darkBlue {
    width: 84%;
    font-size: 20px;
    padding-top: 20px;
  }

  /* line 218, partials/_mainLayout.scss */
  .btn--grey {
    padding: 7px;
    padding-left: 40px;
    padding-right: 40px;
  }

  /* line 223, partials/_mainLayout.scss */
  .btn--vacancy {
    width: 80%;
    font-size: 20px;
    line-height: 28px;
  }
}
/* line 1, partials/_header.scss */
#headerImageContainer {
  width: inherit;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 15%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0) 85%) repeat scroll 0 0 transparent;
}
/* line 5, partials/_header.scss */
#headerImageContainer .headerImage {
  max-width: 300px;
  max-height: 65px;
  height: auto;
  width: auto;
  margin: 0 auto;
  display: block;
}
@media (min-width: 700px) {
  /* line 5, partials/_header.scss */
  #headerImageContainer .headerImage {
    max-width: 540px;
    max-height: 115px;
  }
}
@media (min-width: 900px) {
  /* line 5, partials/_header.scss */
  #headerImageContainer .headerImage {
    max-width: 980px;
    max-height: 210px;
  }
}

/* line 22, partials/_header.scss */
#titleBlock {
  font-size: 15px;
  line-height: 30px;
  color: #FFFFFF;
  width: inherit;
  text-transform: uppercase;
  text-align: center;
  user-select: none;
  cursor: default;
}
@media (min-width: 700px) {
  /* line 22, partials/_header.scss */
  #titleBlock {
    font-size: 20px;
    line-height: 40px;
  }
}
@media (min-width: 900px) {
  /* line 22, partials/_header.scss */
  #titleBlock {
    font-size: 20px;
    line-height: 60px;
  }
}

/*
NOTE: general dropdown styling is done in _mainLayout.scss
*/
/* line 45, partials/_header.scss */
.langPickerGroup {
  position: absolute;
  right: 1em;
  top: 0;
  z-index: 10;
  width: 5em;
}
@media (min-width: 900px) {
  /* line 45, partials/_header.scss */
  .langPickerGroup {
    width: 4em;
  }
}
/* line 56, partials/_header.scss */
.langPickerGroup button {
  outline: none;
  width: 100%;
  /* need margin: 0 to reset safari default styles */
  margin: 0;
}

/* line 63, partials/_header.scss */
.langPickerArrow {
  font-size: 1.6em;
  padding-right: 2px;
  vertical-align: middle;
  display: inline-block;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

/* line 71, partials/_header.scss */
.langPickerGroup .langPickerArrow::before {
  font-family: plopsaiconfont;
  content: "f ";
  color: #31B1D8;
}

/* line 77, partials/_header.scss */
.langPicker-option-disabled {
  color: #A9A9AE;
}
/* line 80, partials/_header.scss */
.langPicker-option-disabled a {
  color: #A9A9AE;
}

/* line 85, partials/_header.scss */
.dropdown-menu {
  background: white;
  text-align: center;
  border-radius: 0px 0px 5px 5px;
  overflow: hidden;
}
/* line 91, partials/_header.scss */
.dropdown-menu a {
  display: block;
  color: black;
  text-decoration: none;
  vertical-align: middle;
  text-align: center;
  height: 2.5em;
  line-height: 2.5em;
}
@media (min-width: 700px) {
  /* line 91, partials/_header.scss */
  .dropdown-menu a {
    height: 1.5em;
    line-height: 1.5em;
  }
}
@media (min-width: 900px) {
  /* line 91, partials/_header.scss */
  .dropdown-menu a {
    height: 1.5em;
    line-height: 1.5em;
  }
}
/* line 110, partials/_header.scss */
.dropdown-menu li:hover {
  background-color: #F5F5F5;
}

/* line 1, partials/_index.scss */
.parkBlock {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  width: 46%;
  margin: 1%;
  height: 150px;
  line-height: 140px;
  -webkit-box-shadow: 0 6px 5px -6px #4e97ab;
  -moz-box-shadow: 0 6px 5px -6px #4e97ab;
  box-shadow: 0 6px 5px -6px #4e97ab;
}
/* line 15, partials/_index.scss */
.parkBlock img {
  display: inline-block;
  max-width: 90%;
  width: 200px;
  height: auto;
  vertical-align: middle;
}
@media (min-width: 700px) {
  /* line 1, partials/_index.scss */
  .parkBlock {
    width: 30%;
    height: 180px;
    line-height: 170px;
  }
}
@media (min-width: 900px) {
  /* line 1, partials/_index.scss */
  .parkBlock {
    width: 23%;
    margin: 1%;
    height: 200px;
    line-height: 190px;
  }
}

/* line 36, partials/_index.scss */
.parkBlockWrapper {
  margin-bottom: 30px;
  text-align: center;
  position: relative;
}
@media (min-width: 700px) {
  /* line 36, partials/_index.scss */
  .parkBlockWrapper {
    padding: 10px;
  }
}

/* line 44, partials/_index.scss */
.itemBackground {
  background: #ffffff;
  border-radius: 10px;
}

/* line 48, partials/_index.scss */
.jobs__block__download {
  margin-bottom: 0;
}

/* line 1, partials/_jobs.scss */
.jobs__block__main {
  margin-bottom: 25px;
  display: inline-block;
  width: 100%;
}

/* line 6, partials/_jobs.scss */
.jobs__block {
  background: #FFFFFF;
  padding: 10px;
  border-radius: 10px;
  margin-bottom: 12px;
  color: #4a4d63;
}
/* line 12, partials/_jobs.scss */
.jobs__block p {
  margin-bottom: 15px;
}
@media (min-width: 700px) {
  /* line 6, partials/_jobs.scss */
  .jobs__block {
    padding: 15px;
  }
}
@media (min-width: 900px) {
  /* line 6, partials/_jobs.scss */
  .jobs__block {
    padding: 30px;
  }
}

/* line 22, partials/_jobs.scss */
.jobs__block__download {
  display: inline-block;
  width: auto;
  line-height: 32px;
  text-transform: none;
  margin-bottom: 0px;
}

/* line 29, partials/_jobs.scss */
.jobs__block__downloadMaterial {
  overflow-x: auto;
  white-space: nowrap;
  height: 160px;
  clear: both;
  margin-bottom: 15px;
}
/* line 35, partials/_jobs.scss */
.jobs__block__downloadMaterial .jobs__block__downloadMaterial__image {
  display: inline-block;
}
/* line 38, partials/_jobs.scss */
.jobs__block__downloadMaterial img {
  height: 100%;
  max-width: 200px;
  margin-right: 10px;
}

/* line 44, partials/_jobs.scss */
.jobs__block__location {
  text-align: right;
  font-style: italic;
  margin-top: 20px;
}

/* line 49, partials/_jobs.scss */
.jobs__block__intro {
  font-weight: bold;
  margin-top: 20px;
}

/* line 53, partials/_jobs.scss */
.jobs__block__blockHeader {
  width: 100%;
  color: #494d62;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
}

/* line 60, partials/_jobs.scss */
.jobs__block__bigButton {
  background-color: #3087a3;
  display: table;
  width: 100%;
  box-sizing: border-box;
  border-radius: 10px;
  min-height: 50px;
  margin-bottom: 20px;
  padding: 0;
}

/* line 70, partials/_jobs.scss */
.jobs__block__icon,
.jobs__block__icon--line,
.jobs__block__icon--line-light,
.jobs__block__bigButton__text {
  display: table-cell;
  vertical-align: middle;
  min-height: 100%;
}

/* line 78, partials/_jobs.scss */
.jobs__block__bigButton__text {
  line-height: normal;
  width: 100%;
}

/* line 82, partials/_jobs.scss */
.jobs__block__icon {
  font-size: 1.5em;
  padding: 0 10px;
}
/* line 85, partials/_jobs.scss */
.jobs__block__icon .fa-pencil-square-o {
  margin: 5px 0 0 5px;
}

/* line 89, partials/_jobs.scss */
.jobs__block__icon--line {
  width: 1px;
  border-right: 1px solid #1d5262;
  height: 50px;
  padding: 0;
}

/* line 95, partials/_jobs.scss */
.jobs__block__icon--line-light {
  width: 1px;
  border-right: 1px solid #fff;
  height: 50px;
  padding: 0;
}

/* line 101, partials/_jobs.scss */
.in-item-line {
  width: auto;
  height: 1px;
  margin: 10px;
  margin-left: 0;
}

/* line 107, partials/_jobs.scss */
.in-item-line--rightGradient {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FFB7B7B7', endColorstr='#FF000000');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I3YjdiNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #b7b7b7), color-stop(100%, rgba(0, 0, 0, 0)));
  background-image: -moz-linear-gradient(left, #b7b7b7 0%, rgba(0, 0, 0, 0) 100%);
  background-image: -webkit-linear-gradient(left, #b7b7b7 0%, rgba(0, 0, 0, 0) 100%);
  background-image: linear-gradient(to right, #b7b7b7 0%, rgba(0, 0, 0, 0) 100%);
}

/* line 111, partials/_jobs.scss */
.in-item-line--sidewaysGradient {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FF000000', endColorstr='#FF000000');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2I3YjdiNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(50%, #b7b7b7), color-stop(100%, rgba(0, 0, 0, 0)));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #b7b7b7 50%, rgba(0, 0, 0, 0) 100%);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #b7b7b7 50%, rgba(0, 0, 0, 0) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #b7b7b7 50%, rgba(0, 0, 0, 0) 100%);
}

/* line 116, partials/_jobs.scss */
.jobs__block__list ul {
  list-style: none;
  margin-bottom: 20px;
}
/* line 119, partials/_jobs.scss */
.jobs__block__list ul li {
  padding-left: 15px;
  position: relative;
  margin: 5px 0;
  margin-left: 15px;
}
/* line 124, partials/_jobs.scss */
.jobs__block__list ul li:before {
  position: absolute;
  left: 0;
  content: "\f105";
  font: normal normal normal 14px/1 FontAwesome;
  margin-top: 2px;
}
/* line 131, partials/_jobs.scss */
.jobs__block__list ul li a {
  text-decoration: underline;
  color: #4a4d63;
}
/* line 135, partials/_jobs.scss */
.jobs__block__list ul li a:hover {
  color: #6ebfdd;
}
/* line 138, partials/_jobs.scss */
.jobs__block__list ul li span {
  margin-right: 15px;
}

/* line 144, partials/_jobs.scss */
.jobs__block__image {
  height: auto;
  max-height: 200px;
  margin: 0 auto;
  max-width: 100%;
  display: block;
}

/* line 151, partials/_jobs.scss */
.jobs__block__image__download {
  text-align: center;
  display: block;
  color: #3087a3;
  margin-top: 10px;
}

/* line 157, partials/_jobs.scss */
.jobs__block__address {
  text-align: center;
  line-height: 25px;
}
/* line 160, partials/_jobs.scss */
.jobs__block__address p {
  font-size: 1.1em;
}
/* line 163, partials/_jobs.scss */
.jobs__block__address .jobs__block__phone {
  margin-top: 5px;
  margin-bottom: 5px;
}
/* line 166, partials/_jobs.scss */
.jobs__block__address .jobs__block__phone .fa {
  margin-right: 10px;
  color: #000000;
}
/* line 171, partials/_jobs.scss */
.jobs__block__address .jobs__phones {
  margin-bottom: 10px;
}
/* line 174, partials/_jobs.scss */
.jobs__block__address .btn {
  margin-top: 10px;
}

/* line 178, partials/_jobs.scss */
.jobs__btn {
  float: right;
  clear: both;
}

/* line 183, partials/_jobs.scss */
.jobs_block--margin-bottom {
  margin-bottom: 12px;
}

@media (min-width: 700px) {
  /* line 188, partials/_jobs.scss */
  .jobs__block--block35 {
    width: 30%;
    float: right;
    clear: right;
  }

  /* line 193, partials/_jobs.scss */
  .jobs__block--block65 {
    width: 68%;
    margin-right: 5px;
    float: left;
  }

  /* line 198, partials/_jobs.scss */
  .jobs__block--block100 {
    width: 100%;
  }

  /* line 201, partials/_jobs.scss */
  .jobs__block__icon {
    margin: 0 15px;
  }

  /* line 204, partials/_jobs.scss */
  .jobs__block__icon--line,
  .jobs__block__icon--line-light {
    height: 50px;
    top: -12px;
  }
}
@media (min-width: 900px) {
  /* line 211, partials/_jobs.scss */
  .jobs__block--block35 {
    width: 30%;
    float: right;
    clear: right;
  }

  /* line 216, partials/_jobs.scss */
  .jobs__block--block65 {
    width: 68%;
    margin-right: 5px;
    float: left;
  }

  /* line 221, partials/_jobs.scss */
  .jobs__block__bigButton {
    height: 70px;
  }

  /* line 224, partials/_jobs.scss */
  .jobs__block__icon {
    padding: 0 20px;
  }

  /* line 227, partials/_jobs.scss */
  .jobs__block__icon--line,
  .jobs__block__icon--line-light {
    height: 70px;
  }
}
/* line 1, partials/_forms.scss */
.form__row {
  margin-top: 15px;
}
/* line 5, partials/_mixins.scss */
.form__row:before, .form__row:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
/* line 10, partials/_mixins.scss */
.form__row:after {
  clear: both;
}
/* line 13, partials/_mixins.scss */
.form__row {
  *zoom: 1;
}

/* line 5, partials/_forms.scss */
.form__item {
  width: 100%;
}
/* line 5, partials/_mixins.scss */
.form__item:before, .form__item:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
/* line 10, partials/_mixins.scss */
.form__item:after {
  clear: both;
}
/* line 13, partials/_mixins.scss */
.form__item {
  *zoom: 1;
}

/* line 9, partials/_forms.scss */
.form__control,
.form__control--documents input,
.form__control--birthdate select,
.form__control option,
.form__control select {
  display: block;
  width: 100%;
  height: 42px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  color: #4a4d63;
  background-color: #FFFFFF;
  background-image: none;
  border: 1px solid #E6E6E6;
  border-radius: 5px;
  margin-bottom: 10px;
}
/* line 26, partials/_forms.scss */
.form__control:focus,
.form__control--documents input:focus,
.form__control--birthdate select:focus,
.form__control option:focus,
.form__control select:focus {
  color: #6ebfdd;
  border-color: #6ebfdd;
  outline: none;
}

/* line 32, partials/_forms.scss */
.form__control--textArea {
  height: 150px;
  resize: none;
}

/* line 36, partials/_forms.scss */
.form__item__checkbox__block {
  width: 50%;
  float: left;
}

/* line 40, partials/_forms.scss */
input[type=radio] {
  margin-right: 5px;
}

/* line 43, partials/_forms.scss */
.form__proficiency-table {
  display: table;
  width: 100%;
  border: 1px solid #E6E6E6;
  border-radius: 5px;
  margin-bottom: 10px;
  empty-cells: hide;
  font-size: 0.8em;
}
/* line 51, partials/_forms.scss */
.form__proficiency-table td,
.form__proficiency-table th {
  border-top: 1px solid #E6E6E6;
  padding: 3px 10px;
}
/* line 56, partials/_forms.scss */
.form__proficiency-table th {
  text-align: left;
}
/* line 59, partials/_forms.scss */
.form__proficiency-table td,
.form__proficiency-table thead th {
  text-align: center;
}
/* line 63, partials/_forms.scss */
.form__proficiency-table thead td,
.form__proficiency-table thead th {
  background-color: #E6E6E6;
}
@media (min-width: 700px) {
  /* line 43, partials/_forms.scss */
  .form__proficiency-table {
    font-size: 1em;
  }
}

/* line 72, partials/_forms.scss */
.form__control--rdb td label {
  display: none;
}

/* line 76, partials/_forms.scss */
.form__control--documents {
  height: auto;
  border: none;
  padding: 0;
}
/* line 80, partials/_forms.scss */
.form__control--documents input {
  padding: 6px;
}
/* line 83, partials/_forms.scss */
.form__control--documents input::-webkit-file-upload-button {
  background: #e6e6e6;
  padding: 5px 10px 6px;
  border: none;
  border-radius: 2px;
}

/* line 90, partials/_forms.scss */
.form__control--birthdate {
  border: none;
  padding: 0;
}
/* line 93, partials/_forms.scss */
.form__control--birthdate select {
  float: left;
  width: 30%;
  margin-right: 5%;
}
/* line 97, partials/_forms.scss */
.form__control--birthdate select:last-child {
  margin-right: 0;
}

/* line 102, partials/_forms.scss */
.form__radiobutton__label {
  color: #4a4d63;
  font-weight: 800;
}

/* line 106, partials/_forms.scss */
.uploadField {
  position: relative;
  padding-right: 40px;
}

/* line 110, partials/_forms.scss */
.removeFileUpload {
  position: absolute;
  right: 4px;
  top: 6px;
  margin: 5px;
  font-size: 1.5em;
  cursor: pointer;
}
/* line 117, partials/_forms.scss */
.removeFileUpload:hover {
  color: black;
}

/* compact form fields, floating labels */
/* line 123, partials/_forms.scss */
.form__compact {
  position: relative;
  /*show bigger for empty fields*/
  /* the inputs, y'all */
}
/* line 125, partials/_forms.scss */
.form__compact .floating-label {
  display: block;
  position: relative;
  float: left;
  top: 3px;
  left: 0;
  line-height: 15px;
  padding: 0 12px;
  font-size: 9px;
  color: #A9A9AE;
  margin: 0 0 -20px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 139, partials/_forms.scss */
.form__compact.empty .floating-label {
  font-size: 14px;
  line-height: 40px;
  margin-bottom: -40px;
}
/* line 144, partials/_forms.scss */
.form__compact.focus .floating-label {
  color: #6ebfdd;
}
/* line 149, partials/_forms.scss */
.form__compact input,
.form__compact textarea {
  padding-top: 16px;
}
/* line 153, partials/_forms.scss */
.form__compact.empty input, .form__compact.empty textarea {
  padding-top: 6px;
}

/* line 160, partials/_forms.scss */
.form__control--error {
  border-color: #B10E0E;
}

/* line 163, partials/_forms.scss */
.error-label {
  display: block;
  color: #B10E0E;
  width: 100%;
  margin: -10px 0 10px;
}

@media (min-width: 700px) {
  /* line 173, partials/_forms.scss */
  .form__item--half {
    width: 50%;
    float: left;
  }
  /* line 177, partials/_forms.scss */
  .form__item--half:nth-child(odd) {
    padding-right: 5px;
    clear: left;
  }
  /* line 181, partials/_forms.scss */
  .form__item--half:nth-child(even) {
    padding-left: 5px;
  }
}
@media (min-width: 900px) {
  /* line 187, partials/_forms.scss */
  .form__radiobutton__label {
    display: block;
    clear: both;
  }

  /* line 192, partials/_forms.scss */
  .form__item:nth-child(2n + 1) {
    clear: left;
  }
  /* line 195, partials/_forms.scss */
  .form__item:nth-child(2n) {
    padding-right: 0;
  }

  /* line 199, partials/_forms.scss */
  .form__control--birthdate {
    width: 50%;
    padding-right: 10px;
  }

  /* line 203, partials/_forms.scss */
  .form__item__checkbox__block {
    width: 33%;
  }
}
/* line 1, partials/_footer.scss */
.footer__menu {
  margin-bottom: 3em;
}
/* line 4, partials/_footer.scss */
.footer__menu ul {
  margin-top: 20px;
  text-align: center;
}
/* line 7, partials/_footer.scss */
.footer__menu ul li {
  margin-bottom: 20px;
  display: block;
  padding-right: 20px;
  padding-left: 20px;
}
/* line 13, partials/_footer.scss */
.footer__menu ul li:last-child {
  margin-bottom: 0;
}
/* line 17, partials/_footer.scss */
.footer__menu a {
  color: #4a4d63;
  text-decoration: none;
}

@media (min-width: 700px) {
  /* line 25, partials/_footer.scss */
  .footer__menu ul li {
    display: inline-block;
    border-right: 1px solid #4a4d63;
  }
  /* line 29, partials/_footer.scss */
  .footer__menu ul li:last-child {
    border: none;
  }
}
@media (min-width: 900px) {
  /* line 38, partials/_footer.scss */
  .footer__menu ul li {
    display: inline-block;
    border-right: 1px solid #4a4d63;
  }
  /* line 42, partials/_footer.scss */
  .footer__menu ul li:last-child {
    border: none;
  }
}
/* line 1, partials/_flashBag.scss */
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

/* line 8, partials/_flashBag.scss */
.alert-danger {
  color: #A94442;
  background-color: #F2DEDE;
  border-color: #EBCCD1;
}

/* line 14, partials/_flashBag.scss */
.alert-warning {
  color: #8A6D3B;
  background-color: #FCF8E3;
  border-color: #FAEBCC;
}

/* line 20, partials/_flashBag.scss */
.alert-success {
  color: #3C763D;
  background-color: #DFF0D8;
  border-color: #D6E9C6;
}

/* Preload images */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
